import React, { useCallback, useEffect, useRef, useState } from 'react'
import styles from './index.module.scss'


function A2Layout() {
  return (
    <div className={styles.A2Layout}>

    </div>
  )
}

const MemoA2Layout = React.memo(A2Layout)

export default MemoA2Layout
